2012-03-20  Artur R. Czechowski <arturcz@hell.pl>

	283148e: 0.2.10 release, tarball in tar.bz2 format.

2012-03-20  Artur R. Czechowski <arturcz@hell.pl>

	9f6246c: Some automagic to automatically tag the release.

2010-02-18  Artur R. Czechowski <arturcz@hell.pl>

	ec669a6: Add missing include to make rrdcollect
	compilable on Debian/GNU Hurd (cherry picked from commit
	be3ae7c7b72a4b19b6b48ce9a9ce81dcd9bb60af)

2012-03-20  Artur R. Czechowski <arturcz@hell.pl>

	a4c6465: Add a rule to generate ChangeLog when making dist
	tarball. Keep empty file handy to make automake happy. Ignore
	any local changes to the one. (cherry picked from commit
	04883e5c691efa85970747bcd1cda7cd8dec2c4e)

2012-03-20  Artur R. Czechowski <arturcz@hell.pl>

	e70faa0: Post cvs->git migration cleanup.

2010-04-07  Artur R. Czechowski <arturcz@hell.pl>

	ceba624: 0.2.9 release

2010-04-07  Artur R. Czechowski <arturcz@hell.pl>

	5ff88a9: Prepare 0.2.9 release.

2010-04-07  Artur R. Czechowski <arturcz@hell.pl>

	fd81d88: Leading space is superfluous in pattern - commit to stable.

2010-04-07  Artur R. Czechowski <arturcz@hell.pl>

	10563de: Updated NEWS file for stable branch.

2010-04-07  Artur R. Czechowski <arturcz@hell.pl>

	1499977: Fully remove flex/yacc stuff for this branch.

2010-04-07  Artur R. Czechowski <arturcz@hell.pl>

	10b7542: When using %x or %o in pattern 0 in data arrives it is
	ignored. Thanks to Andrew Pam for spotting the bug and fix. Commit
	to stable branch.

2010-02-13  Artur R. Czechowski <arturcz@hell.pl>

	197c907: Mention 0.2.8, as 0.2.6 and 0.2.7 was buggy.

2010-02-10  Artur R. Czechowski <arturcz@hell.pl>

	6f79187: 0.2.8 release

2010-02-10  Artur R. Czechowski <arturcz@hell.pl>

	453ed13: Commit fix for memory leak.

2010-02-10  Artur R. Czechowski <arturcz@hell.pl>

	e050ac5: Fix a stupid memory leak. I least I found it on my own.

2010-02-08  Artur R. Czechowski <arturcz@hell.pl>

	30f1d99: Remove the packaging stuff. - RPM spec is outdated, I have
	neither the technical possibilities to	 update it nor the motivation
	to do it (maintaing a redhat/fedora system   just for this one task
	is a little overkill). - Debian package for rrdcollect is also
	actively maintained, debian/ content   in CVS is outdated. Also,
	Ubuntu fetches updated package from Debian in	a reasonable time. So,
	I see no reason to keep it there anymore.

2010-02-08  Artur R. Czechowski <arturcz@hell.pl>

	0ebc9f0: And, finally, 0.2.7 release.

2010-02-08  Artur R. Czechowski <arturcz@hell.pl>

	10ca46b: For 0.2.6 - temporary removed bison/flex stuff

2010-02-08  Artur R. Czechowski <arturcz@hell.pl>

	2694bce: 0.2.7 release.

2010-02-08  Artur R. Czechowski <arturcz@hell.pl>

	31dd988: Minor rephrasing.

2010-02-08  Artur R. Czechowski <arturcz@hell.pl>

	548e851: Update email address.

2010-02-08  Artur R. Czechowski <arturcz@hell.pl>

	dac8c6f: Do not forget about the exec:// call!

2010-02-08  Artur R. Czechowski <arturcz@hell.pl>

	a61e84d: Plan for further development.

2010-01-20  Artur R. Czechowski <arturcz@hell.pl>

	c4d5fec: Let me rephrase that.

2010-01-20  Artur R. Czechowski <arturcz@hell.pl>

	d7fe1c0: Typo fixed.

2010-01-19  Artur R. Czechowski <arturcz@hell.pl>

	cd0f703: Mention examples in manual.

2010-01-19  Artur R. Czechowski <arturcz@hell.pl>

	560394d: Do not distribute flex/yacc files at the moment.

2010-01-19  Artur R. Czechowski <arturcz@hell.pl>

	d1ecd59: Remove packaging stuff from Makefiles

2010-01-19  Artur R. Czechowski <arturcz@hell.pl>

	32846e8: Found the last ones messages printed to stdout insted of log.

2010-01-17  Artur R. Czechowski <arturcz@hell.pl>

	5e002b3: FAQ/ChangeLog update for 0.2.6 release.

2010-01-17  Artur R. Czechowski <arturcz@hell.pl>

	de835c6: Examples provide rrdtool create command on their own.

2010-01-17  Artur R. Czechowski <arturcz@hell.pl>

	0bd9322: Updated ChangeLog for 0.2.6 release.

2010-01-17  Artur R. Czechowski <arturcz@hell.pl>

	573741f: Add doc/examples/*.txt into tarball.

2010-01-17  Artur R. Czechowski <arturcz@hell.pl>

	606ab98: 0.2.6 release

2010-01-17  Artur R. Czechowski <arturcz@hell.pl>

	001c5bc: Examples are moved to separate directory. Note in
	sample-rrdcollect.conf.

2010-01-16  Artur R. Czechowski <arturcz@hell.pl>

	ce17f8f: Bug: for some specific configuration with one source in
	one line and second source in another the scan() function doesn't
	check if the variable is for correct line and always overwrites
	both variables. Fix: call scan() with temporary data structure,
	then copy it to main structure only if scan() for given buffer line
	matches for the pattern.

2010-01-15  Artur R. Czechowski <arturcz@hell.pl>

	c967bbc: Better debug message for rrdlib_update.

2009-12-21  Artur R. Czechowski <arturcz@hell.pl>

	3b75a9d: Update location for rrdwizard.

2009-12-07  Artur R. Czechowski <arturcz@hell.pl>

	6561315: Shall we reckognize syslog consts?

2009-12-07  Artur R. Czechowski <arturcz@hell.pl>

	331faf4: Don't clutter output of test scanner with \n

2009-12-06  Artur R. Czechowski <arturcz@hell.pl>

	f739ce3: More spurious printfs removed or turned into log engine calls.

2009-12-05  Artur R. Czechowski <arturcz@hell.pl>

	865493e: Failure means exit code 1 - check the error log what's
	happened.

2009-12-05  Artur R. Czechowski <arturcz@hell.pl>

	b1ad5ae: Cosmetic changes.

2009-12-05  Artur R. Czechowski <arturcz@hell.pl>

	d754836: This FIXME has been fixed a long time ago.

2009-12-05  Artur R. Czechowski <arturcz@hell.pl>

	984f4ab: The last stdout message is now send to log engine.

2009-12-05  Artur R. Czechowski <arturcz@hell.pl>

	8c90337: Start log engine ASAP.

2009-12-04  Artur R. Czechowski <arturcz@hell.pl>

	2bf6495: 0.2.5.1 release

2009-12-04  Artur R. Czechowski <arturcz@hell.pl>

	1b7686f: Prepare for 0.2.5.1 release.

2009-12-04  Artur R. Czechowski <arturcz@hell.pl>

	72b5088: O_CLOEXEC is Linux specific. If it does not exist we must
	set FD_CLOEXEC manually.

2009-12-04  Artur R. Czechowski <arturcz@hell.pl>

	694d383: Well, it IS implemented. Removed spurious comment.

2009-11-30  Artur R. Czechowski <arturcz@hell.pl>

	f1ee7c5: 0.2.5 release!

2009-11-30  Artur R. Czechowski <arturcz@hell.pl>

	2b8b82b: Preparing for 0.2.5 release.

2009-11-30  Artur R. Czechowski <arturcz@hell.pl>

	b9eaffe: Cleanup at exit.

2009-11-30  Artur R. Czechowski <arturcz@hell.pl>

	012206e: Checking if another copy of daemon is not run is working now.

2009-11-30  Artur R. Czechowski <arturcz@hell.pl>

	affecef: Redesigned code to check if another copy is not running.

2009-11-30  Artur R. Czechowski <arturcz@hell.pl>

	c446aad: New function: release_pid

2009-11-30  Artur R. Czechowski <arturcz@hell.pl>

	2045ad7: Proofreading.

2009-11-30  Artur R. Czechowski <arturcz@hell.pl>

	b1c0918: Stuff for checking if another copy is not running is moved
	to separate file.

2009-11-30  Artur R. Czechowski <arturcz@hell.pl>

	fd85ba9: Do we _really_ need different exitcodes for all possible
	failures? No, KISS!

2009-11-30  Artur R. Czechowski <arturcz@hell.pl>

	b79f69f: Cosmetic changes in wording of fatal error messages.

2009-11-30  Artur R. Czechowski <arturcz@hell.pl>

	b6e52fd: Removed packaging stuff.

2009-11-29  Artur R. Czechowski <arturcz@hell.pl>

	27e255d: Packagin stuff is outdated in CVS. Do not use it.

2009-11-29  Artur R. Czechowski <arturcz@hell.pl>

	e52f3cb: Outdated file.

2009-02-25  Artur R. Czechowski <arturcz@hell.pl>

	6d5f037: Update NEWS for 0.2.4 release.

2009-02-25  Artur R. Czechowski <arturcz@hell.pl>

	34f11da: Relase 0.2.4

2009-02-25  Artur R. Czechowski <arturcz@hell.pl>

	42a4c54: Remove unnecessary output to stdout.

2009-02-25  Artur R. Czechowski <arturcz@hell.pl>

	8288bac: A little more safety for exec:// - accept only full
	absoulte path.

2009-02-25  Artur R. Czechowski <arturcz@hell.pl>

	c9f9847: A little more safety for exec:// - set IFS to whitespaces.

2007-07-28  Artur R. Czechowski <arturcz@hell.pl>

	431909d: Removing the pidfile at exit.

2007-07-28  Artur R. Czechowski <arturcz@hell.pl>

	5dd070c: * Better syslog support. * If proper signal is received
	exit from loop instead of ending the process.	It is a preparation
	for cleaning some resources at exit.

2007-07-28  Artur R. Czechowski <arturcz@hell.pl>

	d363b34: Typo

2007-07-28  Artur R. Czechowski <arturcz@hell.pl>

	f6d4fe0: Log message only if loglevel is equal to or less than value
	specified in debuglevel parameter.

2007-07-28  Artur R. Czechowski <arturcz@hell.pl>

	09bb52a: Updated manual file.

2007-07-28  Artur R. Czechowski <arturcz@hell.pl>

	c92e48b: loglevel

2007-07-23  Artur R. Czechowski <arturcz@hell.pl>

	e969889: Update to work with current autotools.

2007-07-23  Artur R. Czechowski <arturcz@hell.pl>

	0354ece: Compilation warnings cleaning.

2007-07-22  Artur R. Czechowski <arturcz@hell.pl>

	2512d37: Removed old, commented code about logging to stdout.

2007-07-22  Artur R. Czechowski <arturcz@hell.pl>

	f9211d5: Update autostuff to meet current autotools.

2007-07-22  Artur R. Czechowski <arturcz@hell.pl>

	84affbb: Don't put packaging files into source tarball.  - Debian
	recommends not to put debian/ directory into sources  - rpm based
	distros require different spec files, I have no possibility    of
	maintaining spec for all tastes

2007-07-07  Artur R. Czechowski <arturcz@hell.pl>

	64579d6: Disable pcap checking, there is no code ready for it.

2005-06-26  Artur R. Czechowski <arturcz@hell.pl>

	819cda7: Forgotten commit for 0.2.3 release.

2005-06-26  Artur R. Czechowski <arturcz@hell.pl>

	aa4a2b4: Updated Version for 0.2.3. Thanks to Marcel Nijenhof for
	reminder.

2005-05-22  Artur R. Czechowski <arturcz@hell.pl>

	a9a792b: Release 0.2.3

2005-05-12  Artur R. Czechowski <arturcz@hell.pl>

	61c3e86: New entries.

2005-05-12  Artur R. Czechowski <arturcz@hell.pl>

	7bcb9b8: Checking for running another copy of daemon.

2005-05-09  Artur R. Czechowski <arturcz@hell.pl>

	00a6897: PID file name set by ./configure

2005-05-09  Artur R. Czechowski <arturcz@hell.pl>

	d064b4b: Removing entries mentioning ChangeLog and .cvsignore from
	ChangeLog

2005-05-09  Artur R. Czechowski <arturcz@hell.pl>

	b0d59cb: ChangeLog recreated with cvs2cl.

2005-02-13  Artur R. Czechowski <arturcz@hell.pl>

	b008731: Note about RRD Wizard

2005-01-20  Artur R. Czechowski <arturcz@hell.pl>

	57ced11: bugfix for sf#1091643 Spaces are ignored in simple patterns
	Patch from Olivier Poitrey

2005-01-02  Artur R. Czechowski <arturcz@hell.pl>

	8a0f885: Example of rrdtool create (fixes sf#643578,sf#643381)

2005-01-02  Artur R. Czechowski <arturcz@hell.pl>

	7a2e2de: Prepared for automake 1.8

2005-01-02  Artur R. Czechowski <arturcz@hell.pl>

	c4d807c: bugfix for sf#1089525 Bug in scan() function with pattern
	matching several times Patch from Olivier Poitrey

2005-01-02  Artur R. Czechowski <arturcz@hell.pl>

	581f355: Some unfinished code is commented out.

2003-10-31  Artur R. Czechowski <arturcz@hell.pl>

	5b3a32a: Some checks for is_another_copy. DO NOT RELEASE IT!

2003-10-31  Artur R. Czechowski <arturcz@hell.pl>

	855bfac: Display error message to stderr if logger subsystem is
	uninitialized.

2003-10-31  Artur R. Czechowski <arturcz@hell.pl>

	f5a2efd: Sanity checks for logger subsystem.

2003-10-30  Artur R. Czechowski <arturcz@hell.pl>

	26b2096: Debian information.

2003-09-23  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	7e74a73: Reworked code to use yymore() for finding "strings"
	(in-place conversion of \escaped parts is useless, we have to know
	what user escaped and what left unotuched.  Also, changes in parser.

2003-09-19  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	b799f22: Updated bug report mail address.  Former one is no longer
	working.

2003-09-19  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	5c45ba1: Using flex's yylineno instead of conf_file_line.  Also,
	some inlining.

2003-09-19  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	4b03c77: configure --help strings, the ultimate edition.

2003-09-19  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	7a9df57: Moved _GNU_SOURCE definition to where it belongs
	(configure.ac).

2003-09-19  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	23b23c6: Added support for dividers and multipliers within config file
	(so far just parsing).

2003-09-18  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	6dde15b: Added counting lines in config file (for error
	reporting). Removed unneeded strdups. Added parser.y and scanner.l
	to rrdcollect's sources.

2003-09-18  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	a03791f: Removed "variable trailing context rules" which "entail a
	large performance penalty".  Scanner appears to be working all right,
	so I guess it's OK.

2003-09-18  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	edbc024: Function main() present in parser.y only if STANDALONE_PARSER
	defined. Support for submatches.

2003-09-18  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	e9d5373: Parser for the RRDcollect config files, yacc.

2003-09-18  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	2bde014: Flex scanner, initial commit.	Still needs some work.

2003-09-18  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	3c43c1a: Automake changes to support flex/yacc.

2003-09-18  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	5dcb83e: Check for lex (or flex) in ./configure

2003-09-18  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	400e9b1: Added FAQ to Makefile.am

2003-09-17  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	4fce9f1: Ignore autom4te.cache (new directory name style).

2003-09-17  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	e180706: A sort of FAQ document.

2003-09-17  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	8724c04: Added configure option --enable-exec for those who'd like
	to shoot themselves in the foot.

2003-09-16  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	732a18d: Some comments removed.

2003-09-16  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	6c5cb35: Upcoming 0.2.2 release and exec:/// docs...

2003-09-16  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	15100ba: Lame and ugly exec:/// support.

2003-09-14  Artur R. Czechowski <arturcz@hell.pl>

	d826ee3: More syslog messages.

2003-09-14  Artur R. Czechowski <arturcz@hell.pl>

	4381873: Syslog support is ready. You can use it safely. It has a
	fully printf-like syntax: priority, format_string, arguments.

2003-09-13  Artur R. Czechowski <arturcz@hell.pl>

	59a9e13: More syslog messages. It is really ugly and has memory
	leaks. DONT USE IT unless really needed.

2003-09-11  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	e9fdcc9: Merged syslog functionality from arc-patches branch. Merged
	Debian-specific files from arc-patches branch. All these changes
	were made by Artur R. Czechowski.  Many thanks! :-)

2003-07-08  Artur R. Czechowski <arturcz@hell.pl>

	942c796: Debian changes

2003-07-07  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	a5f3430: Debian changes, made by Czesiu.

2003-07-07  Artur R. Czechowski <arturcz@hell.pl>

	83a7ef6: make clean removes built manual files

2003-07-06  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	34861eb: Updated to vesion 0.2.1

2003-07-06  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	f5b64c4: Corrected debian/copyright, as suggested by lintian. Copyright
	notice updates.

2003-04-10  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	a164c2e: Finding YACC, for Makefiles...

2003-04-07  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	b0c045b: Finding of foo/foo.h style includes. Added check for libpcap
	for future use (code named: TCPcollect).

2002-09-07  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	966edd5: Different start/stop times...

2002-09-04  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	6c0f615: Added installation instructions.

2002-09-03  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	a6516cb: No automatic (re)start on installation.

2002-09-03  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	9538009: Releasing ChangeLog

2002-09-03  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	af39a51: Last cleanups.

2002-09-03  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	8072abb: pipe and stdout modes...

2002-09-03  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	1a5b25b: New configuration variable: "directory".

2002-09-03  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	f348619: Nicely formatted rrdcollect(8) manpage.

2002-09-03  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	b3c3878: Debian/Red Hat packages builting update.

2002-09-03  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	a1aed02: Debian package.

2002-09-03  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	54a0ce1: When using librrd's getopt_long, use getopt.h in Makefile.

2002-09-03  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	f9f77e6: Use librrd's getopt_long if available (and system's is not).

2002-09-03  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	9ba6dd3: Got rid of libtool, since only thing it does is cause
	trouble...

2002-09-02  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	30f4490: getopt improvements.

2002-09-02  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	8bf0ad2: Removed "test error" from sample configuration file.

2002-09-02  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	af3c0ff: Handling of sitatution when rrdtool is not installed on
	the system.

2002-09-02  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	f668724: Renamed `--with-foo' to `--with-libfoo'.

2002-09-02  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	0e3bf2a: Distributing GNU getopt files.

2002-09-02  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	53aaeb0: RPM .spec file

2002-09-02  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	e6a4a6d: Portability enhancements.

2002-09-02  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	49a84e8: Improved portability.	Now works on FreeBSD, old Debian,
	MacOS X and Solaris.

2002-09-02  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	75779b3: configure script updates

2002-09-02  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	985c49d: Manuals and RRDcollect description.

2002-09-01  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	3e60278: Renamed RRDCollect to RRDcollect.

2002-09-01  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	f5bf2fa: Filename typo.

2002-09-01  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	85c1a05: Added some missing files. Automatic installation of
	$(sysconfdir)/rrdcollect.conf

2002-09-01  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	a3d6f38: Moved rrdcollect.conf to doc/sample-rrdcollect.conf

2002-09-01  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	0d991d7: Use `autoreconf' -i instead.

2002-09-01  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	07be54a: Working perl compatible regular expressions.

2002-09-01  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	67732e5: When cutting off comments, cut leading spaces too...

2002-09-01  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	aeea560: Improved signal handling.

2002-09-01  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	e050e69: Required documentation.

2002-09-01  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	4e85291: Namespace consistency.

2002-09-01  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	a0595c1: Moved my macro functions to acinclude.m4 file.

2002-09-01  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	b712b86: Added _GNU_SOURCE for sake of strndup(3).  Minor to-be
	regex code changes.

2002-09-01  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	1d79027: Using our own getopt_long if system doesn't have one.

2002-08-31  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	732ef9a: Compilation without librrd.

2002-08-31  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	583e10f: spoon(2) support

2002-08-31  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	ce49f96: Working ./configure script with matching automake Makefiles.

2002-08-31  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	57dafbf: autoconf script appears to be working smoothly!

2002-08-31  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	967b769: Can't make up you mind, eh?  I've decided old name was better.

2002-08-31  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	df2f26d: Renamed configure.ac to configure.in

2002-08-31  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	70ec857: Header file cleanups. Usage (--help and --version) command
	line handling. "Work-in-progress" libpcre support.

2002-08-31  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	ed45877: Changed isoctdigit from function to a macro.

2002-08-30  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	02699a1: Starting a documentation.  Needs work.  Lots of...

2002-08-30  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	925b6c6: Now it compiles nicely.

2002-08-30  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	e9ec3c7: The autoheader, automake, autoconf stuff.  Slowly but steadily

2002-08-30  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	20fc336: Ignore ./configure (autoconf, automake, libtool) related
	files.

2002-08-30  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	6a4b605: Modified rrd_update calling interface (to clean getopt's
	variables). Set line-based stdout buffer.  Added .rrd and core files
	to .cvsignore.

2002-08-30  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	47a630d: Get rid of DEBUG define

2002-08-30  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	8177614: Fixed librrd interface (resetting getopt(3)'s optarg,
	since librrd uses that function also). Better verbose handling.
	Detaching from terminal when forking. Small cleanups.

2002-08-30  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	e38f0ac: Fancy compile options.

2002-08-30  Dawid Kuroczko <qnex@atlantis.ssw.krakow.pl>

	34a465b: Initial release.  RRDCollect is working, but needs many a
	change still...

